
/*  */

@media screen and (max-width: 1140px){
    html, body{
        font-size: 11px;
    }
}
@media screen and (max-width: 1000px){
    .wrapper{
        padding-top: 0.3rem;
    }
    .grid{
        grid-template-columns: 1fr 1fr;
    }
    .logo {
        grid-column: 1/3;
        padding: 0;
    }
    .grid div h2, div p{
        margin: 0;
        line-height: 40px;
    }
    .grid div:nth-child(2) {
        grid-row: 1;
        grid-column: 1/3;
    }
    .grid div:nth-child(3){
        grid-column: 2/3;
        grid-row: 3;
    }
    .grid div:nth-child(4){
        text-align: left;
        grid-row: 3;
        grid-column: 1;
    }
    .logo img{
        margin: 0;
    }

}